This is about a minor tweak I prefer for my daily use. I normally use long
descriptive tags for my questions. When shown (like in catalog), those tags
are put right after question header. 

When tags are long this can result in shown question look remarkably
different from how it will be shown in final document for the students.
This is even worse when some fiddling is done to accomodate figures, at
least in some cases.

I have been playing with a change that will result in tags being written in
a separate line just before the actual question, thus resulting in a result
much closer to the final result. The only drawback I found is minor,
catalog blocks are one line larger.

I would appreciate if this possibility can be added, or other with similar
purpose. I am attaching a patch with the changes I used to set this
behavior unconditionally, having it optional is another possibility,
although I think my choice is a better default.

History
02/26/2019 09:55 pm - Alexis Bienvenüe
- Target version set to 1.5.0

09/27/2019 08:51 pm - Alexis Bienvenüe
- Status changed from New to Feedback

You can use the @keys=line@ package option with the development version (see git:74a56365)

09/13/2021 04:00 pm - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
